sc::BlockedSCElementOp(3)

NAME
sc::BlockedSCElementOp -

SYNOPSIS

Inherits sc::SCElementOp.

Inherited by sc::LevelShift.

  Public Member Functions
void working_on (int)
int current_block () const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.